Linux Glibc幽灵漏洞修复

2015年1月30日 0 条评论 795 次阅读 0 人点赞

最近都有在说这个漏洞,貌似还挺严重的,很多主机商都有提醒,为了咱们自己机机的安全,还是赶快升级一下吧!

先看看网上的消息:

http://drops.wooyun.org/papers/4780

http://bobao.360.cn/news/detail/1166.html

危害上面都说了,大家自己去看下哈,我就说说修复问题了(其实上面的文章里也是有说修复方法的),SSH连接主机,输入下面的命令:

 

  • CentOS,Red Hat,Fedora,Scientific Linux及其它:yum update glibc

上面的命令需要手动确认yes,你也可以这样:yum -y update glibc,这样输入就是直接升级不用自己确认了。

  • Debian,Ubuntu和其他的派生产品:apt-get update && apt-get install libc6
  • 更新完了还是重启下的好:reboot

或者这么重启:shutdown -r now

这样子就算是搞定了,防黑防黑~

PS:360那篇文章里的命令加上了sudo,这个是用来提权的(不知道我这么说对不对),用root用户登录的就没必要加这个啦,直接就能升级了。

相似文章

12点半

Darkness cannot drive out darkness; only light can do that. Hate cannot drive out hate; only love can do that.

文章评论(0)